<?xml version="1.0" encoding="UTF-8"?>
<module codename="ical4j">
    <module_version install_time="1240144277053" last="true" origin="installer" specification_version="1.0">
        <file crc="2672988604" name="config/Modules/ical4j.xml"/>
        <file crc="1856893722" name="modules/ext/commons-codec-1.3.jar"/>
        <file crc="2462627153" name="modules/ext/commons-lang-2.4.jar"/>
        <file crc="3077296198" name="modules/ext/commons-logging-1.1.1.jar"/>
        <file crc="900730358" name="modules/ext/ical4j-1.0-rc1.jar"/>
        <file crc="895600059" name="modules/ical4j.jar"/>
    </module_version>
</module>
